/*     2510 : 탭 버튼 이미지      */
.tab_info__2510__ {display:table;width:100%}
.tab_info__2510__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__2510__ {max-width:100%}
.img__2510__ * {box-sizing:border-box}
.img__2510__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__2510__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__2510__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__2510__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#e66d1e;}
.img__2510__.on > a > span {color:#e66d1e;}

@media all and (min-width:768px){
	.img__2510__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__2510__ > a {height:60px;}
	.img__2510__.on > a:before {height:4px;}
	.img__2510__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     2511 : 탭 버튼 이미지      */
.tab_info__2511__ {display:table;width:100%}
.tab_info__2511__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__2511__ {max-width:100%}
.img__2511__ * {box-sizing:border-box}
.img__2511__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__2511__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__2511__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__2511__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#e66d1e;}
.img__2511__.on > a > span {color:#e66d1e;}

@media all and (min-width:768px){
	.img__2511__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__2511__ > a {height:60px;}
	.img__2511__.on > a:before {height:4px;}
	.img__2511__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     2512 : 탭 버튼 이미지      */
.tab_info__2512__ {display:table;width:100%}
.tab_info__2512__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__2512__ {max-width:100%}
.img__2512__ * {box-sizing:border-box}
.img__2512__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__2512__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__2512__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__2512__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#e66d1e;}
.img__2512__.on > a > span {color:#e66d1e;}

@media all and (min-width:768px){
	.img__2512__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__2512__ > a {height:60px;}
	.img__2512__.on > a:before {height:4px;}
	.img__2512__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     2513 : 탭 버튼 이미지      */
.tab_info__2513__ {display:table;width:100%}
.tab_info__2513__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__2513__ {max-width:100%}
.img__2513__ * {box-sizing:border-box}
.img__2513__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__2513__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__2513__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__2513__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#e66d1e;}
.img__2513__.on > a > span {color:#e66d1e;}

@media all and (min-width:768px){
	.img__2513__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__2513__ > a {height:60px;}
	.img__2513__.on > a:before {height:4px;}
	.img__2513__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     2514 : 탭 버튼 이미지      */
.tab_info__2514__ {display:table;width:100%}
.tab_info__2514__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__2514__ {max-width:100%}
.img__2514__ * {box-sizing:border-box}
.img__2514__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__2514__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__2514__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__2514__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#e66d1e;}
.img__2514__.on > a > span {color:#e66d1e;}

@media all and (min-width:768px){
	.img__2514__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__2514__ > a {height:60px;}
	.img__2514__.on > a:before {height:4px;}
	.img__2514__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     2515 : 탭 버튼 이미지      */
.tab_info__2515__ {display:table;width:100%}
.tab_info__2515__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__2515__ {max-width:100%}
.img__2515__ * {box-sizing:border-box}
.img__2515__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__2515__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__2515__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__2515__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#e66d1e;}
.img__2515__.on > a > span {color:#e66d1e;}

@media all and (min-width:768px){
	.img__2515__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__2515__ > a {height:60px;}
	.img__2515__.on > a:before {height:4px;}
	.img__2515__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     2645 : 탭 버튼 이미지      */
.tab_info__2645__ {display:table;width:100%}
.tab_info__2645__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__2645__ {max-width:100%}
.img__2645__ * {box-sizing:border-box}
.img__2645__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__2645__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__2645__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__2645__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#e66d1e;}
.img__2645__.on > a > span {color:#e66d1e;}

@media all and (min-width:768px){
	.img__2645__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__2645__ > a {height:60px;}
	.img__2645__.on > a:before {height:4px;}
	.img__2645__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     2554 : 탭 컨텐츠 블록 설정      */
.block_option__2554__ {display:table;width:100%}
.block_option__2554__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab1'] {display:none;}

/*     2646 : 이미지      */
.img__2646__ {max-width:100%}
.img__2646__ * {box-sizing:border-box}
.img__2646__ a {display:block;vertical-align:top}
.img__2646__ img {width:1920px;vertical-align:top}

/*     2555 : 이미지      */
.img__2555__ {max-width:100%}
.img__2555__ * {box-sizing:border-box}
.img__2555__ a {display:block;vertical-align:top}
.img__2555__ img {width:1920px;vertical-align:top}

/*     2649 : 탭 컨텐츠 블록 설정      */
.block_option__2649__ {display:table;width:100%}
.block_option__2649__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab7'] {display:none;}

/*     2652 : 이미지      */
.img__2652__ {max-width:100%}
.img__2652__ * {box-sizing:border-box}
.img__2652__ a {display:block;vertical-align:top}
.img__2652__ img {width:1920px;vertical-align:top}

/*     2520 : 탭 컨텐츠 블록 설정      */
.block_option__2520__ {display:table;width:100%}
.block_option__2520__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab2'] {display:none;}

/*     2521 : 이미지      */
.img__2521__ {max-width:100%}
.img__2521__ * {box-sizing:border-box}
.img__2521__ a {display:block;vertical-align:top}
.img__2521__ img {width:1920px;vertical-align:top}

/*     2516 : 탭 컨텐츠 블록 설정      */
.block_option__2516__ {display:table;width:100%}
.block_option__2516__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab3'] {display:none;}

/*     2517 : 이미지      */
.img__2517__ {max-width:100%}
.img__2517__ * {box-sizing:border-box}
.img__2517__ a {display:block;vertical-align:top}
.img__2517__ img {width:1920px;vertical-align:top}

/*     2647 : 점선      */
.dashed_line__2647__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__2647__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__2647__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__2647__ {height:20px}
}

/*     2518 : 이미지      */
.img__2518__ {max-width:100%}
.img__2518__ * {box-sizing:border-box}
.img__2518__ a {display:block;vertical-align:top}
.img__2518__ img {width:1920px;vertical-align:top}

/*     2546 : 탭 컨텐츠 블록 설정      */
.block_option__2546__ {display:table;width:100%}
.block_option__2546__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab4'] {display:none;}

/*     2547 : 이미지      */
.img__2547__ {max-width:100%}
.img__2547__ * {box-sizing:border-box}
.img__2547__ a {display:block;vertical-align:top}
.img__2547__ img {width:1920px;vertical-align:top}

/*     2550 : 점선      */
.dashed_line__2550__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__2550__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__2550__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__2550__ {height:20px}
}

/*     2548 : 이미지      */
.img__2548__ {max-width:100%}
.img__2548__ * {box-sizing:border-box}
.img__2548__ a {display:block;vertical-align:top}
.img__2548__ img {width:1920px;vertical-align:top}

/*     2524 : 탭 컨텐츠 블록 설정      */
.block_option__2524__ {display:table;width:100%}
.block_option__2524__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab5'] {display:none;}

/*     2525 : 이미지      */
.img__2525__ {max-width:100%}
.img__2525__ * {box-sizing:border-box}
.img__2525__ a {display:block;vertical-align:top}
.img__2525__ img {width:1920px;vertical-align:top}

/*     2648 : 점선      */
.dashed_line__2648__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__2648__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__2648__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__2648__ {height:20px}
}

/*     2526 : 이미지      */
.img__2526__ {max-width:100%}
.img__2526__ * {box-sizing:border-box}
.img__2526__ a {display:block;vertical-align:top}
.img__2526__ img {width:1920px;vertical-align:top}

/*     2528 : 점선      */
.dashed_line__2528__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__2528__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__2528__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__2528__ {height:20px}
}

/*     2527 : 이미지      */
.img__2527__ {max-width:100%}
.img__2527__ * {box-sizing:border-box}
.img__2527__ a {display:block;vertical-align:top}
.img__2527__ img {width:1920px;vertical-align:top}

/*     2532 : 탭 컨텐츠 블록 설정      */
.block_option__2532__ {display:table;width:100%}
.block_option__2532__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab6'] {display:none;}

/*     2533 : 이미지      */
.img__2533__ {max-width:100%}
.img__2533__ * {box-sizing:border-box}
.img__2533__ a {display:block;vertical-align:top}
.img__2533__ img {width:1920px;vertical-align:top}

/*     2536 : 점선      */
.dashed_line__2536__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__2536__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__2536__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__2536__ {height:20px}
}

/*     2534 : 이미지      */
.img__2534__ {max-width:100%}
.img__2534__ * {box-sizing:border-box}
.img__2534__ a {display:block;vertical-align:top}
.img__2534__ img {width:1920px;vertical-align:top}

